.is-style-footer #footer, .editor-styles-wrapper .is-style-footer #footer {
  display: none;
}
.is-style-footer::after, .editor-styles-wrapper .is-style-footer::after {
  content: "Footer";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-goennerverein svg, .editor-styles-wrapper .is-style-goennerverein svg {
  display: none;
}
.is-style-goennerverein a, .editor-styles-wrapper .is-style-goennerverein a {
  color: black;
  text-decoration: none;
  font-weight: bold;
  font-size: 23px;
}
.is-style-kontakt-medienanfragen #kontakt-medien, .editor-styles-wrapper .is-style-kontakt-medienanfragen #kontakt-medien {
  display: none;
}
.is-style-kontakt-medienanfragen::after, .editor-styles-wrapper .is-style-kontakt-medienanfragen::after {
  content: "Kontakt für Medienanfragen";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-medienunterlagen .medienunterlagen-content, .editor-styles-wrapper .is-style-kontakt-medienunterlagen .medienunterlagen-content {
  display: none;
}
.is-style-medienunterlagen::after, .editor-styles-wrapper .is-style-medienunterlagen::after {
  content: "Medienunterlagen";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-programmheft-download > *, .editor-styles-wrapper .is-style-programmheft-download > * {
  display: none;
}
.is-style-programmheft-download::after, .editor-styles-wrapper .is-style-programmheft-download::after {
  content: "Programmheft Download";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-programmueberschrift > *, .editor-styles-wrapper .is-style-programmueberschrift > * {
  display: none;
}
.is-style-programmueberschrift::after, .editor-styles-wrapper .is-style-programmueberschrift::after {
  content: "Programm Überschrift";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-sponsoren .sponsors, .editor-styles-wrapper .is-style-sponsoren .sponsors {
  display: none;
}
.is-style-sponsoren::after, .editor-styles-wrapper .is-style-sponsoren::after {
  content: "Sponsoren";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-stuecke > *, .editor-styles-wrapper .is-style-stuecke > * {
  display: none;
}
.is-style-stuecke::after, .editor-styles-wrapper .is-style-stuecke::after {
  content: "Stücke";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-stuecke-archiv > *, .editor-styles-wrapper .is-style-stuecke-archiv > * {
  display: none;
}
.is-style-stuecke-archiv::after, .editor-styles-wrapper .is-style-stuecke-archiv::after {
  content: "Stücke Archiv";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-multimedia-archiv > *, .editor-styles-wrapper .is-style-multimedia-archiv > * {
  display: none;
}
.is-style-multimedia-archiv::after, .editor-styles-wrapper .is-style-multimedia-archiv::after {
  content: "Multimedia Archiv";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-team-auflistung .collapsible-button, .editor-styles-wrapper .is-style-team-auflistung .collapsible-button {
  display: none;
}
.is-style-team-auflistung .collapsible-content, .editor-styles-wrapper .is-style-team-auflistung .collapsible-content {
  display: none;
}
.is-style-team-auflistung::after, .editor-styles-wrapper .is-style-team-auflistung::after {
  content: "Team Auflistung";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-unsere-angebote .collapsible-button, .editor-styles-wrapper .is-style-unsere-angebote .collapsible-button {
  display: none;
}
.is-style-unsere-angebote .collapsible-content, .editor-styles-wrapper .is-style-unsere-angebote .collapsible-content {
  display: none;
}
.is-style-unsere-angebote::after, .editor-styles-wrapper .is-style-unsere-angebote::after {
  content: "Unsere Angebote";
  background-color: rgba(139, 139, 150, 0.1);
  display: block;
  padding: 22px 0 22px 22px;
}
.is-style-unterstuetzer h3, .editor-styles-wrapper .is-style-unterstuetzer h3 {
  font-size: 23px;
}
.is-style-unterstuetzung .unterstuetzung-item-container, .editor-styles-wrapper .is-style-unterstuetzung .unterstuetzung-item-container {
  display: none;
}
.is-style-unterstuetzung h3, .editor-styles-wrapper .is-style-unterstuetzung h3 {
  font-size: 23px;
}
